.nav-tab .nav-sub{
	display: none; 
}
.nav-tab .nav-sub.active{
	display: block;
    margin-left: 20px;
}
.nav-tab .nav-link{
	    color: #505050;
    text-transform: uppercase;
    line-height: 60px;
    font-size: 17px;
	padding: 0px;
}

.nav-tab .nav-item.active a{
	    background-color: transparent;
    color: #004789;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #8e8e93;
}

.nav-tab .nav-item.active a:after {
    content: "►";
    position: absolute;
    right: 30px;
    font-size: 14px;
}

.nav-tab .nav-sub .nav-item a{
	border-bottom: none !important;
	color: #505050 !important;
	text-transform: none !important;
	line-height: 40px !important;
    font-size: 15px !important;
}
.nav-tab .nav-sub .nav-item.first{
	margin-top: 15px;
}
.nav-tab .nav-sub  .nav-item a:after{
	 content: "";
}
.nav-tab .nav-sub  .nav-item.active a{
	background-color: transparent;
    color: #004789 !important;
    font-weight: bold;
}

.tab_static_content{
	padding: 25px;
	padding-top: 0px;
	border-left: 1px solid #8e8e93;
	height: 100%;
	
	
    text-align: justify;
	font-weight: 400;
	
	/*color: #505050;
	font-size: 18px;*/
}
.horizontal-tab .tab_static_content{
	border-left:none;
	padding: 0;
	padding-top: 25px;
}

.vertical-nav-tab{
	/*border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	*/
	padding: 0px;
}

.vertical-nav-tab li a{
	color: #00488a !important;
	text-align: center !important;
	text-transform: uppercase;	
	font-weight: bold;
	font-size: 17px;
	position: relative;
	padding-right: 20px !important;
    padding-left: 20px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.vertical-nav-tab li{
	border-right: 1px solid #cccccc;
		background-color: #fff;
}
.vertical-nav-tab li.first{
	border-left: 1px solid #cccccc;
}
.vertical-nav-tab li.active{
	background-color: #004789;
}
.vertical-nav-tab li.active a{
	color: #fff !important;
}

.vertical-nav-tab .navbar-toggler{
	position: relative;
	padding-right: 20px;
	border:none !important;
	color: #004c91 !important;
	text-align: center !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}
.vertical-nav-tab .navbar-toggler:after{
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;

    content: "\f107";
	position: absolute;
	right: 5px;
    top: 5px;
}
.vertical-nav-tab .navbar-toggler[aria-expanded="true"]:after{
	    content: "\f106";
}

.tab_static_top_content_gradient{
	background-color: #01345f;
	color: white;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
}


.tab_static_top_content_gradient form label{
	font-size: 15px;
}
.tab_static_top_content_gradient form .assist_select{
	display: none;
}
.tab_static_top_content_gradient form a{
	display: none;
}
.tab_static_content .title-pagina-finale{
	color: #004789;
	font-size: 30px;
	margin-bottom: 15px;
	font-weight: 600;
}
.vertical-tab{
	margin-top: 50px;
}


@media only screen and (max-width:992px){
	.vertical-tab{
		margin-top: 0px;
	}
	.vertical-nav-tab {
		padding: 15px;
	}
	.vertical-nav-tab li{
		border:none;
	}
	.vertical-nav-tab li.first{
		border:none;
	}
	.vertical-nav-tab li{
		background-color: transparent;
	}
	.tab_static_top_content_gradient form .form-check.form-check-inline{
		display: none;
	}
	.tab_static_top_content_gradient form .assist_select{
		display: block;
		margin-top: 6px;
	}
	.tab_static_top_content_gradient form.form-inline{
	    display: block;
   		 width: 100%;
	}
	.tab_static_top_content_gradient form.form-inline .form-control{
		 width: 100%;
	}
	.tab_static_content{
		border-left: 0px;
		margin-top: 30px;
		padding: 5px;
	}
	#collapsePS .nav-item a {
		text-align: center !important;
		text-transform: uppercase;
		font-size: 14px;
		position: relative;
		padding-right: 20px !important;
		padding-left: 20px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		line-height: 14px;
	}
	#collapsePS.nav-tab .nav-item.active a:after{
		content: "";
	}
}
